<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1849-9-00_0110 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214215 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1849-09"> 1849-9-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 7 </idno>
    </p>
    <p>
     <idno type="num_year"> 5 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214215 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1849-08-29"> 1849-8-29 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1849-8-29">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="4"/>
  <body>
   <p> Audience du 29 août. </p>
   <p> L'ouvrier renvoyé de l'atelier à raison des propos obscènes par lui tenus, surtout lorsqu'il
    y a une jeune fille dans ta maison , a-t-il droit à la huitaine ? — Non. </p>
   <p> Ainsi jugé pour Deloche contre Marjolet. </p>
  </body>
 </text>
</TEI>
